org.apache.catalina.tribes.tipis

## Interface AbstractReplicatedMap.MapOwner

- All Known Implementing Classes:
    BackupManager, ClusterSingleSignOn, ReplicatedContext
  Enclosing class:
    AbstractReplicatedMap<K,V>

      public static interface AbstractReplicatedMap.MapOwner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `objectMadePrimary(Object key, Object value)`

- - ### Method Detail

    - #### objectMadePrimary

          void objectMadePrimary(Object key,
                                 Object value)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.